Modeling Wizard Plugin for AutomationML Editor Version1.0.0.1 Plugin |

Public Member Functions | Properties | List of all members
Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView Class Reference

## Public Member Functions
| ElectricalParametersInElectricalDataDataGridView ()
| ElectricalParametersInElectricalDataDataGridView (string referenceID, string attribute, string values, string units)
override string | ToString ()

## Properties
string | ReferenceID`[get, set]`
string | Attributes`[get, set]`
string | Values`[get, set]`
string | Units`[get, set]`

## Constructor & Destructor Documentation

## ◆ ElectricalParametersInElectricalDataDataGridView() [1/2]

Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.ElectricalParametersInElectricalDataDataGridView | ( |  | ) |
| inline

## ◆ ElectricalParametersInElectricalDataDataGridView() [2/2]

Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.ElectricalParametersInElectricalDataDataGridView | ( | string | referenceID,
|  | string | attribute,
|  | string | values,
|  | string | units
| ) |  |
| inline

## Member Function Documentation

## ◆ ToString()

override string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.ToString | ( |  | ) |
| inline

## Property Documentation

## ◆ Attributes

string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.Attributes
| get set

## ◆ ReferenceID

string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.ReferenceID
| get set

## ◆ Units

string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.Units
| get set

## ◆ Values

string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.Values
| get set

The documentation for this class was generated from the following file:

- MWDevice.cs